body{ 
	background:url('images/bg.jpg') top left fixed #000000;
	color:#FFFFFF;
}
h1,h2,h3,h4,h5,h6,.mainmenu ul{
	color:#FFFFFF;
}
h1.tagline{
	color:#FFFFFF;
}
h1.titletext{
	color:#fff;
}
#portfolio li h2{
	color:#fff;
}
.page a:hover,
.page .active a,
#portfolio li .btnquit,
.deco-line,
#contact input.btn,
#tab-content ul li a:hover,
#tab-content .nav li a,
.btn-contact a,
#respond input.button,
.pagination a:hover,
.pagination .current,
.page a:hover,
.page .active a,
.btn,
.category li a:hover,
.category li.active a,
.separator-b,
a.btn_readmore,
.blog_format_quote,
.blog_format_link:hover,
#slidecaption h2,
span.overlay
{background:#F8DB14;}
#contact input:focus,
#contact textarea:focus
{border-color:#F8DB14;}
@media only screen and (max-width: 767px) {
	#slidecaption h2{background:none;
	}
}

.mainmenu ul li a{color:#FFFFFF;font-size:default }
.mainmenu ul li a:hover{color:#F8DB14;}
.mainmenu ul li.active a{color:#F8DB14;}
.idcolor,
#twitter span a
{color:#F8DB14;}

code:hover,
#contact input:focus,
#contact textarea:focus,
#respond textarea:focus,
{border:solid 1px #F8DB14;}

	.sidebar{width:200px;}
	.main{padding-left:280px;}

		/* -------------------------------------------------- 
			design for 768px
		/* -------------------------------------------------- */
		@media only screen and (min-width: 768px) and (max-width: 959px) {
		.main{width:512px;}
		}

		/* -------------------------------------------------- 
			design for 480px
		/* -------------------------------------------------- */
		@media only screen and (min-width: 480px) and (max-width: 767px) {
		.sidebar{ display:block; padding-left:0;position:inherit; margin:0; width:420px;}
		.main{width:420px; position:inherit; margin:0 auto; padding:0; border-left:none;}
		}
		
		/* -------------------------------------------------- 
			design for 320px
		/* -------------------------------------------------- */
		@media only screen and (max-width: 479px) {
		.sidebar{ display:block; padding-left:0;position:inherit; margin:0; width:280px;}
		.main{width:280px; position:inherit; margin:0 auto; padding:0; border-left:none;}
		}

#bg-pattern{
background:url("images/pattern-dotted.png")
}
#content{
	width: 800px;
}